# Compiled by Volker Kuhlmann, 8, 11 Oct 2004
# Feel free to copy and edit in any way you wish.
# Phone numbers taken from the page given in HOMEPAGE; that's therefore not then
# the ISP's homepage (too bad).
# The list of small ISPs will be incomplete.
# Products are called "dialup" here because virtually every ISP in New Zealand
# also offers ADSL.
# Unfortunately, some ISPs have different phone numbers depending on what city
# you're in.
# I'm unable to test these all obviously, and therefore the "stupid" flag may
# need to be set for wvdial.
# Tested: Paradise, University_of_Canterbury
# And if that wasn't obvious, no guarantees of any kind are given.


[Paradise]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.paradise.net.nz/standard/pages/main/setup.html"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086727234"
PRIORITY="0"
PRODUCT="Paradise dialup"
PROVIDER="Paradise dialup"
STUPIDMODE="no"
USERNAME=""

[Paradise_Wellington]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.paradise.net.nz/standard/pages/main/setup.html"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086727235"
PRIORITY="0"
PRODUCT="Paradise dialup"
PROVIDER="Paradise dialup Wellington"
STUPIDMODE="no"
USERNAME=""

[Orcon]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://orcon.net.nz/help/settings/nz/"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086755666"
PRIORITY="0"
PRODUCT="Orcon dialup"
PROVIDER="Orcon dialup"
STUPIDMODE="no"
USERNAME=""

[Ihug]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.ihug.co.nz/help/access/settings.html"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="087300777"
PRIORITY="0"
PRODUCT="Ihug dialup"
PROVIDER="Ihug dialup"
STUPIDMODE="no"
USERNAME=""

[Xtra]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://xtra.co.nz/help/0,,6155-836903,00.html"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="087303030"
PRIORITY="0"
PRODUCT="Xtra dialup"
PROVIDER="Xtra dialup"
STUPIDMODE="no"
USERNAME=""

[Clear.Net]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.clear.net.nz/services/phone.html"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086725327"
PRIORITY="0"
PRODUCT="Clear.net dialup"
PROVIDER="Clear.net dialup"
STUPIDMODE="no"
USERNAME=""

[Actrix]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.actrix.co.nz/help/actrix/dialupnumbers.php"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086722874"
PRIORITY="0"
PRODUCT="Actrix dialup"
PROVIDER="Actrix dialup"
STUPIDMODE="no"
USERNAME=""

[Maxnet]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://maxnet.co.nz/content/4/74/125.htm"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086700006"
PRIORITY="0"
PRODUCT="Maxnet dialup"
PROVIDER="Maxnet dialup"
STUPIDMODE="no"
USERNAME=""

[Quicksilver_Ackl/Wgtn/Chch]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.quicksilver.net.nz/members/help/tech/connect/serversettings.php"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086778425"
PRIORITY="0"
PRODUCT="Quicksilver dialup"
PROVIDER="Quicksilver dialup Auckland/Wellington/Christchurch"
STUPIDMODE="no"
USERNAME=""

[Quicksilver_other]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.quicksilver.net.nz/members/help/tech/connect/serversettings.php"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086745837"
PRIORITY="0"
PRODUCT="Quicksilver dialup"
PROVIDER="Quicksilver dialup other areas"
STUPIDMODE="no"
USERNAME=""

[In2net]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://in2net.co.nz/faq.asp"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="087300852"
PRIORITY="0"
PRODUCT="In2net dialup"
PROVIDER="In2net dialup"
STUPIDMODE="no"
USERNAME=""

[Inspire]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://inspire.net.nz/questions.htm"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086721212"
PRIORITY="0"
PRODUCT="Inspire dialup"
PROVIDER="Inspire dialup"
STUPIDMODE="no"
USERNAME=""

[Value.Net]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.value.net.nz/home/help/generalsettings"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086733444"
PRIORITY="0"
PRODUCT="Value Net dialup"
PROVIDER="Value Net dialup"
STUPIDMODE="no"
USERNAME=""

[Infogen]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.infogen.net.nz/q_a_c.htm"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086746364"
PRIORITY="0"
PRODUCT="Infogen"
PROVIDER="Infogen"
STUPIDMODE="no"
USERNAME=""

[Slingshot]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.slingshot.co.nz/"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086788888"
PRIORITY="0"
PRODUCT="Slingshot dialup"
PROVIDER="Slingshot dialup"
STUPIDMODE="no"
USERNAME=""

[Freenet]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.free.net.nz/help_phonenumbers.html"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086767000"
PRIORITY="0"
PRODUCT="Freenet dialup"
PROVIDER="Freenet dialup"
STUPIDMODE="no"
USERNAME=""



### Smaller ISPs

[Caverock]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://caverock.net.nz/isp/serversandnumbers.html"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="086760000"
PRIORITY="0"
PRODUCT="Caverock"
PROVIDER="Caverock Christchurch"
STUPIDMODE="no"
USERNAME=""

# The University of Canterbury provides dialup service to many people only
# losely affiliated with the university, as well as all students of course
[University_of_Canterbury]
COMPUSERVE="no"
COUNTRY="NZ"
DIALMESSAGE1=""
DIALMESSAGE2=""
DSLSUPPORTED="no"
HOMEPAGE="http://www.it.canterbury.ac.nz/internet/dialin/index.htm"
ISDNSUPPORTED="no"
MODEMSUPPORTED="yes"
PASSWORD=""
PHONE="3415062"
PRIORITY="0"
PRODUCT="University of Canterbury"
PROVIDER="University of Canterbury"
STUPIDMODE="no"
USERNAME=""

